body, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4D4D4D;
	line-height:22px;
}

h1 {
	font-size:24px;
	color:#102B7A;
	font-weight:bold;
	margin:0 0 20px 0;
	text-transform:uppercase;
	font-family:'House-A-Rama',Arial, Helvetica, sans-serif;
	letter-spacing:1px;
	line-height:26px;
}

h2 {
	font-size:18px;
	color:#D4001C;
	font-weight:bold;
	margin:0 0 15px 0;
	text-transform:uppercase;
	font-family:'House-A-Rama',Arial, Helvetica, sans-serif;
	letter-spacing:1px;
}

h3 {
	font-size:14px;
	color:#102B7A;
	font-weight:bold;
	margin:0 0 10px 0;
	text-transform:uppercase;
}

h4 {
	font-size:14px;
	color:#666666;
	font-weight:bold;
}

a {
	color:#D4001C;
	text-decoration:none;
	outline:none;
}

a:hover {
	color:#102B7A;
	text-decoration:none;
}

hr {
	margin: 20px 0;
	height: 2px;
	border: none;
	border-top: 2px solid #A6A6A6;
	color: #A6A6A6;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/


.textHighlightRed {
	font-weight:bold;
	color:#D4001C;
	text-transform:uppercase;
}

.textHighlightBlue {
	font-weight:bold;
	color:#102B7A;
	text-transform:uppercase;
}

.largeText {
	font-size:18px;
	line-height:26px;
}

.pageImageRight, .pageImageRightShadow {
	float:right;
	margin:0 0 10px 15px;
}

.pageImageRightShadow, .blogListingThumb img, .findUs {
	border:3px solid #fff;
	-moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    -moz-box-shadow: #333 2px 2px 3px;
    -webkit-box-shadow: #333 2px 2px 3px;
    box-shadow: #333 2px 2px 3px;
}

.largeHandImage {
	margin:0 0 0 -15px;
}

.button {
}

.smallCallToAction {
	display:inline-block;
	font-size:12px;
	padding:4px 12px 3px 12px!important;
	letter-spacing:0;
}

.styledList {	
}

ul.styledList li {
	list-style:none;
	background:url(/images/backgrounds/listCircle.jpg) no-repeat;
	padding:0 0 10px 30px;
	line-height:22px;
	font-size:16px;
	font-weight:bold;
	color:#102B7A;
}

.question {
	background:url(/images/backgrounds/FaqQuestion.jpg) no-repeat top left;
	color:#102B7A;
	padding:0 0 0 30px;
	text-transform:none;
	line-height:22px;
}

.answer {
	background:url(/images/backgrounds/FaqAnswer.jpg) no-repeat top left;
	padding:0 0 0 30px;
}


/* font-face */

@font-face {
    font-family: 'House-A-Rama';
    src: url('/fonts/house-a-rama-kingpin-webfont.eot');
    src: url('/fonts/house-a-rama-kingpin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/house-a-rama-kingpin-webfont.woff') format('woff'),
         url('/fonts/house-a-rama-kingpin-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}